

        body{
            background:#f4f4f4;
        }

        .logo{
            width:40px;
            margin-right:10px;
        }

        .carousel-img{
            height:420px;
            object-fit:cover;
        }

        footer{
            background:#212529;
            color:white;
            text-align:center;
            padding:20px;
            margin-top:40px;
        }

